sv:
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    PREVIEW: 'Webbplats förhandsvisning'
  SilverStripe\Reports\ReportAdmin:
    MENUTITLE: Rapporter
    ReportTitle: Titel
  SilverStripe\Reports\SideReport:
    OtherGroupTitle: Annat
    REPEMPTY: 'Rapporten {title} är tom.'
